---
id: 690a0df27ee9ee36d935d530
title: Step 8
challengeType: 1
dashedName: step-8
---

# --description--

Declare another variable named `isTimmyAGamer` and assign it the boolean `false`.

# --hints--

You should declare a variable named `isTimmyAGamer`.

```js
assert.exists(isTimmyAGamer);
```

You should assign the boolean value `false` to your `isTimmyAGamer` variable.

```js
assert.isFalse(isTimmyAGamer);
```

# --seed--

## --seed-contents--

```js
const hasDeveloperJob = true;

if (hasDeveloperJob) {
  console.log("Timmy is employed as a developer.");
}
--fcc-editable-region--

--fcc-editable-region--
```
